.builders__join-btn {
  align-self: flex-start;
  margin-bottom: 30px;
}

.builders__intro {
  position: relative;
  margin-top: 7vh;
  margin-right: 20px;
  margin-left: 0;
}

.builders__intro-title {
  margin-bottom: 30px;
  font-size: 50px;
  line-height: 1em;
  font-weight: 100;
  color: #c43dff;
  letter-spacing: 0.4vw;
}

.builders__intro-text {
  position: relative;
  font-size: 20px;
  font-weight: 300;
  line-height: initial;
  width: 590px;
  margin-bottom: 30px
}

@media(max-width: 1366px) {
  .builders {
    flex-wrap: wrap;
    margin-left: -50px;
    margin-right: -50px;
  }

  .builders__intro {
    width: calc(50% - 100px);
    margin: 0 50px;
  }

  .builders__content {
    width: calc(50% - 100px);
    margin: 0 50px;
  }

  .builders__search {
    width: 100%;
    margin-left: 50px;
  }
}

@media(max-width: 900px) {
  body {
    overflow-y: scroll;
  }

  .builders__intro-title {
    font-size: 2.7rem;
  }

  .builders__intro-subtitle {
    font-size: 1.6125rem;
    margin-bottom: 2rem;
  }

  .builders__join-btn {
    max-width: 15.375rem;
    padding: 1rem;
    font-size: 1.1rem;
  }

  .builders {
    margin-left: 0;
    margin-right: 0;
  }

  .quotes__title {
    font-size: 2.6rem;
  }

  .builders__intro {
    width: 100%;
    margin: 0;
  }

  .builders__content {
    width: 100%;
    margin: 0;
    margin-top: 50px;
  }

  .builders__search {
    margin-top: 50px;
    margin-left: auto;
    margin-right: auto;
    margin-bottom: 10px;
  }

  .page-content.builders.container {
    padding: 0 20px;
  }
}

.builders__intro .navigation {
  left: 0;
}